Loading...
Searching...
No Matches
pw_context Struct Reference
Core API » Context

`#include <pipewire/context.h>`

## Detailed Description

Examples
  bluez-session.c, export-source.c, export-spa-device.c, export-spa.c, gmain.c, internal.c, tutorial2.c, tutorial3.c, tutorial6.c, video-dsp-src.c, video-src-sync.c, and video-src.c.

The documentation for this struct was generated from the following file:

- pipewire/context.h